/*
Theme Name: Sparkles Support Theme
Description: Child theme voor Sparkles Support omgeving
Author: Rob
Template: quality
Version: 1.0
*/


.hkb-site-search .hkb-searchbox-wrapper {
    color: var(--hkb-header-text-color);
    padding: 4em 0
}

.hkb-site-search  .hkb-searchbox-wrapper[data-hkb-header-type=solid] {
    background: var(--hkb-header-style-bg)
}

.hkb-site-search .hkb-searchbox-wrapper[data-hkb-header-type=gradient] {
    background: linear-gradient(var(--hkb-header-style-graddir), var(--hkb-header-style-grad1), var(--hkb-header-style-grad2))
}

.hkb-site-search  .hkb-searchbox-wrapper[data-hkb-header-type=image] {
    background-color: var(--hkb-header-style-bg);
    background-repeat: no-repeat;
    background-position: center center
}

.hkb-site-search  .hkb-searchbox {
    max-width: 620px
}

.hkb-site-search  .hkb-searchbox.hkb-searchbox--center {
    margin-left: auto;
    margin-right: auto;
    text-align: center
}

.hkb-site-search  .hkb-searchbox .hkb-searchbox__title {
    font-size: 2em;
    margin: 0 0 1em;
    color: var(--hkb-header-text-color)
}
